/**
Theme Name: Interflux
Author: Ilustria OÜ
Author URI: https://veebiteenus.ee/
Description: veebiteenus.ee poolt teostatud argonurs.com galerii kujundusmall
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: interflux
Template: astra
*/
/*Removes the Beaver Logo from the Toolbar*/
.fl-builder-bar-title-icon img {
	display: none !important;
}
.fl-builder-bar-title-icon {
	background-image: url("https://veebiteenus.ee/wp-content/uploads/2017/11/veebiteenus-icon-1.png");
	background-repeat: no-repeat;
	background-position: center, center;
}
/*Footer contact bar text link color*/
.fl-icon-text a H4 {
	color:#fff;
}
/*frontpage iconimage border*/
.uabb-image-crop-circle div.uabb-image-content img.uabb-photo-img {	
	border-top-color: rgb(97, 97, 97) !important;
	border-right-color: rgb(97, 97, 97) !important;
	border-bottom-color: rgb(97, 97, 97) !important;
	border-left-color: rgb(97, 97, 97) !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
}

/* ---------------- Frontpage list ----------------- */

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade-in.one {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.fade-in.two {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay:1.2s;
  animation-delay: 1.2s;
}

.fade-in.three {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  animation-delay: 1.6s;
}
.fade-in.fourth {
  -webkit-animation-delay: 1.8s;
  -moz-animation-delay: 1.8s;
  animation-delay: 1.8s;
}

@media only screen and (min-width: 481px) {
/* ---------------- Frontpage list ----------------- */
#frontpage-list{
	width: 100%;
    display: block;
	list-style-type:none;
}

#frontpage-list li {
    width: 50%; /* nice 2 columns */
    float: left;
    padding: 0; /* should have zero paddng/margin */
    margin: 0;
}
#frontpage-list li span.large-icon {
	margin: 20px auto 0 auto; /* now margins are specified relative to outer <li> width */
	display: block;
	border-radius: 100%;
	background-color: #FFF;
	width: 120px;
	height: 120px;
	text-align: center;
	color: #fff;
	font-size: 3.7rem;
    transition-property: border-radius, background, width, height, font-size;
    transition-duration: 0.5s;
    transition-timing-function: linear;	
	}
#frontpage-list li h3 {
	margin: 20px auto 0 auto;
	display: block;
	color: #545454;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-size: 1.5rem;
	font-weight: 400;
}
}
@media only screen and (min-width: 769px) {
#frontpage-list li {
    width: 25%; /* nice 4 columns */
    float: left;
    padding: 0; /* should have zero paddng/margin */
    margin: 0;
}
#frontpage-list li span.large-icon {
	margin: 0 auto 0 auto; /* now margins are specified relative to outer <li> width */
	display: block;
	border-radius: 100%;
	background-color: #FFF;
	width: 110px;
	height: 110px;
	text-align: center;
	color: #fff;
	font-size: 3.5rem;
    transition-property: border-radius, background, width, height, font-size;
    transition-duration: 0.5s;
    transition-timing-function: linear;	
	}
#frontpage-list li span.large-icon:hover {
	background-color: #FFF;
    border-radius: 10%;	
	font-size: 4.2rem;
	width: 120px;
	height: 120px;	
	}	
#frontpage-list li h3 {
	margin: 20px auto 0 auto;
	display: block;
	color: #545454;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-size: 1.5rem;
	font-weight: 400;
}
}
/*Left and right box animation*/
@-moz-keyframes rightbox {
    0% {
        -moz-transform: translateX(300px);
    }
    100% {
        -moz-transform: translateX(0);		
    }
}
@-moz-keyframes leftbox {
    0% {
        -moz-transform: translateX(-300px);		
    }
    100% {
        -moz-transform: translateX(0);
    }
}

@-webkit-keyframes rightbox {
    0% {
		-webkit-transform:translateX(300px);
    }
    100% {
		-webkit-transform:translateX(0);				
    }
}
@-webkit-keyframes leftbox {
    0% {
		-webkit-transform:translateX(-300px);			
    }
    100% {

		-webkit-transform:translateX(0);			
    }
}

@keyframes rightbox {
    0% {
		transform:translateX(300px);
    }
    100% {
		transform:translateX(0);				
    }
}
@keyframes leftbox {
    0% {
		transform:translateX(-300px);		
    }
    100% {
		transform:translateX(0);			
    }
}

